<div class="review-cart-container">
  <div class="content">
    <div class="data-zero" *ngIf="products.length === 0">
      <span>No producs to review</span>
      <a class="go-to" routerLink="/list">Add products! 🛍</a>
    </div>
    <div class="item" *ngFor="let product of products">
      <div class="img-wrapper">
        <img [src]="product.image" [alt]="product.name" />
      </div>
      <div class="details">
        <span>{{ product.name }}</span>
        <span>Cantidad</span>
        <span>$ {{ product.price }}</span>
      </div>
    </div>
  </div>
  <div class="price-details" *ngIf="products.length > 0">
    <div class="detail total">
      <span>Total</span>
      <span>$ {{ totalPrice }}</span>
    </div>
  </div>
</div>
